[<text>
<title>dwg corp &lt;dwg&gt; 3rd qtr jan 31 net</title>
<dateline>    miami, march 16 -
    </dateline>oper shr profit 17 cts vs profit 10 cts
    oper net profit 5,146,000 vs profit 2,691,000
    revs 269.5 mln vs 274.4 mln
    avg shrs 20.5 mln vs 17.0 mln
    nine mths
    oper shr profit 14 cts vs loss 45 cts
    oper net profit 4,131,000 vs loss 7,148,000
    revs 802.8 mln vs 766.0 mln
    avg shrs 20.4 mln vs 16.9 mln
    note: net excludes discontinued operations loss 1,667,000
dlrs vs profit 42,000 dlrs in quarter and loss 2,123,000 dlrs
vs profit 1,334,000 dlrs in nine mths.
    net excludes gains on insurance recovery of 54,000 dlrs vs
91,000 dlrs in quarter and 1,289,000 dlrs vs 218,000 dlrs in
nine mths.
    prior year net excludes 1,103,000 dlr loss from change in
accounting for textiles inventories.
    prior year results for discontinuance of apparel segment
and change in accounting for textile inventories.
    share adjusted for stock dividends.
    net includes pretax unrealized loss provision recoveries
related to marketable securities of 580,000 dlrs vs 824,000
dlrs in quarter and recovery 640,000 dlrs vs provision 366,000
dlrs in nine mths.
    prior nine mths net includes pretax gain on sale of
marketable securities of 493,000 dlrs.
    net includes tax credits 5,738,000 dlrs vs 494,000 dlrs in
quarter and credit 4,194,000 dlrs vs provision 11.2 mln dlrs in
nine mths.
 reuter
</text>]